.checkout-main {
  background: #F7F7F7;
}

.cart-items {
  @include media-breakpoint-up(lg) {
    flex: 1 1 69%;
    max-width: 69%;
  }

  .card-header {
    font-size: $h6-font-size;
  }
}

//summary
.cart-summary {
  @include media-breakpoint-up(md) {
    max-width: 342px;
    margin-left: auto;
  }
}

.cart-summary-label,
.cart-summary-value {
  font-size: $h6-font-size;
}

.cart-summary-bottom {
  box-shadow: 0px -2px 12px 0px #0000001A;

  @include media-breakpoint-up(md) {
    box-shadow: none;
  }
}

.cart-summary-total-label {
  font-weight: $font-weight-bold;
  font-size: $font-size-lg;

  @include media-breakpoint-up(md) {
    font-weight: $font-weight-normal;
    font-size: $h6-font-size;
  }
}

.cart-summary-total-value {
  font-size: $font-size-lg;
}
